*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

#tenant-pic{
	width: 100%;
	padding: 0;
}

#header-text{
	font-size: 20px;
	margin: 10px;
}

.body-text{
	display: block;
	font-size: 16px;
	padding: 0;
	margin: 2px;
}


#tenant-img{
	object-fit: cover;
	width: 100%;
}

#tenant-name{
	padding: 0;
	font-size: 12px;
}

.header-item{
	font-size: 20px;
}

.header-item:hover{
	border-bottom: 3px solid #3399ff;
	padding: 0;
}

.header-item-active{
	border-bottom: 3px solid #3399ff;
	font-size: 20px;
	padding: 0
}

#drop-down-header{
	z-index: 10000000;
}


.tenant-act-btn{
	background-color: white;
	border-left: 2px solid blue;
	border-radius: 0;
	width: 100%;
	height: 50px;
}

.tenant-act-btn:hover{
	transform: scale(1.1);
	background-color: white;
	border-left: 2px solid blue;
	border-radius: 0;
	width: 100%;
	height: 50px;
}


.act-holder{
	background-color: transparent;
}


#card-header{

}


.quick-link-btn{
	background-color: white;
	width: 100%;
}

.quick-link-btn:hover{
	background-color: white;
}

#search-container{
	position: relative;
	float: right;
}

#tenantPic2{
  object-fit: cover;
  width: 150px;
  height: 150px;
  box-shadow: 0px 0px 7px grey;

}

#user-ico-holder{
	width: 35px;
	height: 35px;
	border-radius: 25px;
	color: white;
	font-size: 25px;
	background-color: #2A3446;
}

#skeleton{
	color: black;
}

#view-btn{
	background-color: #321fdb;
}


#switch-btn{
	position: absolute;
	top: 10px;
	right: 300px;
	z-index: 999999;
}

#tenant-profile-loader{
	width: 1100px;
	height: 300px;
	margin: 0;
	position: relative;
	top: 10px;
	left: 80px;
}

#tab-holder .tab-item{
	text-transform: capitalize;
	width: 18px;
	font-size: 15px;
	margin: 0 2px;
	padding: 0;
	background-color: #ebedef;
}

#tab-holder .tab-sub-item{
	text-transform: capitalize;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 3px;
	background-color: #ebedef;
}

#edit-btn{
	/* background-color: #3399ff; */
	/* color: white; */
	padding: 0;
}

#delete-btn{
	/* background-color: #e55353;
	color: white; */
	padding: 0;
}

#content-holder{
	position: relative;
	width: 90%;

}

#disabled-btn{
	pointer-events: none;
}

.disabled-btn{
	pointer-events: none;
}


#disable{
	display: none;
}

#datagrid-container{
  outline: none;
  height: 70vh;
  background-color: white;
  width: 95%;
  z-index: 1 !important;
}

#datagrid-container-single-item{
	outline: none;
	height: 30vh;
	background-color: white;
	width: 95%;
  }
  

#datagrid-container3{
	outline: none;
	height: 70vh;
	background-color: white;
	width: 95%;
	z-index: 1 !important;
  }

  
#no-image-text{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

#datagrid2{
  height: 85%;
  display: flex;
  justify-items: center;
}

#title-holder{

}

#datagrid3{
	height: 85%;
	display: flex;
	width: 90%;
	justify-items: center;
  }


#selectForm{
  border-radius: 2px;
  width: 260px;
  height: 40px;
  outline: none;
}

#allergy-table{
	background-color: white;
}

#searchBar{
	border-bottom: 2px solid #4f5d73;
}

#search-bar-container{
	float: right;
	margin-right: 50px;
	margin-top: 20px;
}

#emergency-Btn{
  background-color: #ce313f ;
  border-radius: 98px;
  width: 50px;
  height: 50px;
  padding: 0;
  border-style: none;
  position: fixed;
  top: 90px;
  right: 10px;
  z-index: 999;

}

#sos-icon{
  color: white;
  font-size: 45px;
}

#tenantPic{
  width: 75px;
  transform: scale(1.2);
  box-shadow: 0px 0px 7px grey;

}

#container{
	background-color: white;
	border-radius: 8px;
	width: 100%;
	padding: 0;
	margin: 0;
}

#container2{
	background-color: white;
	border-radius: 8px;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

#container3{
	background-color: white;
	border-radius: 8px;
	position: relative;
	width: 100%;
	height: 420px;
	padding: 0;
	margin: 0;
}


#allergy-holder{
	position: absolute;
	top: 25px;
}

#diagnosis-holder{
	position: absolute;
	top: 100px;
}

#allergy-list{
	position: absolute;
	left: 20px;
}

#no-data{
	position: absolute;
	top: 50px;
	left: 25%;
	font-size: 20px;
}

#outlined-size-small{
  color: #0063CC;
  font-weight: bold;
  background-color: white;
}

#res-title{
	font-size: 25px;
	margin-top: 5px;
}


#prev-btn{
  position: fixed;
  top: 50%;
  left: 10px;
  z-index: 999999;
  background-color: white;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  border: 5px solid #4EADDE;
 
}

#prev-btn:hover{
  transform: scale(1.05);
}

#prev-icon{
  font-size: 30px;
  padding-top: 8px;
  padding-left: 5px;
}

#prev-icon:hover{
  transform: scale(1.05);
}

#input-field-text{
	font-size: 20px;
}

#submit-btn{
	background-color: #4EADDE;
	color:white;
	border-style: none;
}

#next-btn{
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 999999;
  background-color: white;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  border: 5px solid #4EADDE;

}

#next-btn:hover{
  transform: scale(1.05);
}

#next-icon{
  font-size: 30px;
  padding-top: 8px;
  padding-left: 10px;
}

#next-icon:hover{
  transform: scale(1.05);
}


#hide-element{
  display: none;
}

#card-bgc{
background: rgb(79,93,115);
background: linear-gradient(90deg, rgba(79,93,115,1) 0%, rgba(99,131,181,1) 65%, rgba(135,170,226,1) 100%);
	position: relative;
	height: 120px;
	width: 100%;
	display: flex;
  justify-content: center;
}

#card-bgc2{
	position: relative;
	height: 125px;
	width: 100%;
	display: flex;
	justify-content: center;
	
}


#tenant-image-holder{
	position: absolute;
	bottom: -45px;
	transition: transform .4s; 
	width: 120px;
	overflow: hidden; 
	border-radius: 100px;
	
}

#tenant-image{
	object-fit: cover;
	width: 120px;
	transition: transform .4s; 
}

#tenant-image:hover{
	transform: scale(1.3);
  transform-origin: 50% 50%;

}

#tenant-image-holder2{
	position: absolute;
	transition: transform .4s; 
	width: 120px;
	overflow: hidden; 
	border-radius: 100px;
	outline: 2px solid white;
}

#btn-holder{
	width: 100%;
	background-color: #4f5d73;
}

#tl-btn{
	background-color: transparent;
	display: block;
	width: 100%;
	border-radius: 0;
	text-align: left;
	border-style: none;
}

#tl-btn:hover{
	border-bottom: 2px solid white;
}

#accordion{
	border-style: none;
}




.seach-bar-div{
	margin-left: 20px;
	
}


.disable-search{
	visibility: hidden;
}

#row-container{
	background-color: red;
}

#card-txt-title{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 3rem;
}
#card-holder{
	box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
-webkit-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
-moz-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
}

#card-txt-title .title{
	color: #202020;
	padding-left: 10px;
	padding-top: 5px;
}

#summary-log{
	position: absolute;
	right: 20px;
}


.date-filter-holder{
	position: absolute;
	right: 25px;
	top: -10px;
}

#basic-button{
	color: #666666;
	padding-top: 13px;
}


#allergy-diagnosis-holder{
	position: absolute;
	left: 10px;
	top: 20px;
}

#ad-holder{
	position: relative;
}


#tenant-data{
	padding: 0;
	
}

#hr-line{
	border-top: solid #7e7e7e 2px;
	width: 90%;
	padding: 0;
	padding-top: 0px;
	margin: 0;
}

.profile-text{
	text-align: left;
}

#reminder-holder {
	margin: 0 20px;
}

#reminder-holder .text-right{
	text-align: right;
	font-style: italic;
}

#btn{
	padding: 0;
	position: absolute;
	right: 5px;

}

#sub-menu .sub-menu-item{
	text-transform: capitalize;
	font-size: 16px;
}


#image-selector-wound{
	position: relative;
	background-color: #b7b7b7;
	width: 100%;
	height: 250px;
}

#image-selector-wound .image-footer{
	background-color: #818181;
	position: absolute;
	bottom: 0;
	height: 30px;
	width: 100%;
	cursor: pointer;
}

#disabled-event{
	pointer-events: none;
}

#image-selector-wound .img-holder{
	position: relative;
	
}

#remove-btn{
	pointer-events: all;
	border-style: none;
	background-color: none;
	padding-top: 0;
	z-index: 99999;
}
#image-selector-wound .img-holder #wound-image{
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: 250px;
	
}


#image-selector-wound .input{
	display: none;
}

#body-diagram-image-holder{
	position: relative;
	background-color: #0063CC;
	width: 390px;
	height: 390px;
}

#body-diagram-image{
	width: 100%;


}

#back-btn-diagram{
	z-index: 9999;
	cursor: pointer;
	font-size: 20px;
	position: absolute;
	width: 100px;
	background-color: #7e7e7e;
	height: 150px;
	top: 0px;
	left: 0px;
}

#back-btn-diagram img{
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%, -50%);
	width: 95px;
	height: 145px;
	object-fit: cover;
	
}



#body-diagram-label{
	position: absolute;
	z-index: 999;
	top: 0;
	left: 50%;
	text-transform: capitalize;
	font-size: 15px;
	width: auto;
	padding: 0px 10px;
	transform: translate(-50%, -0%);
	background-color: white;
	border: #666666 2px solid;
	display: flex;
	font-size: 18px;
	justify-content: center;
	border-radius: 5px;
}


#sticky-tab{
	position: -webkit-sticky;
	position: sticky;
	top: -20px;
	height: 50px;
	background-color: white;
	z-index: 99999;
}

#selected-body-part{
	position: absolute;
	z-index: 999;
	top: 0;
	left: 50%;
	text-transform: capitalize;
	font-size: 15px;
	width: auto;
	padding: 0px 10px;
	transform: translate(-50%, -0%);
	background-color: rgb(255, 255, 255);
	border: #13b030 2px solid;
	display: flex;
	font-size: 18px;
	justify-content: center;
	border-radius: 5px;
}

#sub-menu .active-menu{
	border-bottom: 2px solid cornflowerblue;
}

#list-item{
	overflow: hidden;
}

.swal2-container {
	z-index: 99999999 !important;
  }
  
#tab-holder-sticky{
	position: sticky;
	top: 0; /* required */
	z-index: 111111;
}

#controllable-states-demo{
	height: 18px;
	
}

#popup-btn{
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
	height: 100%;
}

#popup-btn2{
	background-color: rebeccapurple;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99999;
	height: 100%;
}

#sos-btn{
	position: absolute;
	width: 100%;
	z-index: 99999;
	height: 100%;
}


#notification-holder{
	margin: 10px auto;
	position: relative;
	width: 80%;
	border-bottom: #b7b7b7 solid 1px;

}

#notification-holder:hover{
	background-color: #f2f2f2;
	border-radius: 5px;
	transform: scale(1.02);
	cursor: pointer;
}

#notification-holder .text-right{
	position: relative;
	float: right;
	font-size: 14px;
	display: inline-block;
}


#done-btn{
	background-color: #3399ff;
	width: 60px;
	color: white;
	text-align: center;
	justify-content: center;
}

#action-selector{
	position: relative;
	float: right;
}

#hidden-element{
	display: none;
}


#input-title{
	position: absolute;
	left: 30px;
	top: 20px;
}

#onscreen-keyboard{
	background-color: #E0E0E0;
	border-radius: 5px;
	width: 30%;
	margin: 10px auto;
}

#onscreen-keyboard .onscreen-item{
	height: 65px;
	width: 100%;
	background-color: white;
	border-style: none;
	box-shadow: 2px 3px 3px -1px rgba(155,163,165,1);
	-webkit-box-shadow: 2px 3px 3px -1px rgba(155,163,165,1);
	-moz-box-shadow: 2px 3px 3px -1px rgba(155,163,165,1);
}

#onscreen-keyboard .onscreen-item .onscreen-tag{
	color: #4A4C58;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	font-weight: bold;
}

#onscreen-keyboard .onscreen-item:hover{
	height: 65px;
	width: 100%;
	background-color: white;
	border-style: none;
	transform: scale(1.05);

}


.react-datepicker-popper {
    z-index: 999999999 !important;
}




/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
	/* CSS */
	
  }
  
  /* 
	##Device = Laptops, Desktops
	##Screen = B/w 1025px to 1280px
  */
  
  @media (min-width: 1025px) and (max-width: 1280px) {
	
	/* CSS */
	
  }
  
  /* 
	##Device = Tablets, Ipads (portrait)
	##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) {
	
	/* CSS */
	#tenant-profile-data{
		text-align: center;
		margin: 0;
		
	}
	#tenant-profile-data .name{
		font-size: 35px;
	}

	#tenant-profile-data .room{
		font-size: 25px;
	}

	#tenant-profile-data .carelevel{
		font-size: 25px;
	}

	#drop-Drown2{

		position: absolute;
		top: 20px;
		right: 50px;
	}

	#tenant-profile-loader{
		width: 600px;
	}

	#container3{
		border-radius: 8px;
		position: relative;
		width: 100%;
		height: auto;

	}

	#allergy-holder-tablet{
		padding-bottom: 10px;
	}

	#onscreen-keyboard{
		background-color: #E0E0E0;
		border-radius: 5px;
		width: 50%;
		margin: 10px auto;
	}


  }


  /* image map css */

  /* 
	##Device = Tablets, Ipads (landscape)
	##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	
	/* CSS */
	#onscreen-keyboard{
		background-color: #E0E0E0;
		border-radius: 5px;
		width: 100%;
		margin: 10px auto;
	}
	
  }
  
  /* 
	##Device = Low Resolution Tablets, Mobiles (Landscape)
	##Screen = B/w 481px to 767px
  */
  
  @media (min-width: 481px) and (max-width: 767px) {
	
	/* CSS */
	#onscreen-keyboard{
		background-color: #E0E0E0;
		border-radius: 5px;
		width: 100%;
		margin: 10px auto;
	}

	
  }
  
  /* 
	##Device = Most of the Smartphones Mobiles (Portrait)
	##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 320px) and (max-width: 480px) {
	
	/* CSS */
	#onscreen-keyboard{
		background-color: #E0E0E0;
		border-radius: 5px;
		width: 100%;
		margin: 10px auto;
	}
	
  }


  .global-search{
	background-color: #e1e3e4;
	height: 45px;
	padding: 0;
	margin-left: 25px;
	width: 350px;
	color: black;
	border-radius: 20px;
  }

  .global-search input{
	background-color: transparent;
	border-style: none;
	outline: none;
	width: 85%;
	padding-left: 15px;
	padding-top: 8px;

  }

  .careplan-holder{
	position: relative;
	border-radius: 5px;
	height: 200px;
	margin: 0;
	padding: 0;
	box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
-webkit-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
-moz-box-shadow: 2px 7px 5px 0px rgba(130, 130, 130, 0.75);
  }

  .careplan-holder .title{
	font-size: 15px;
	padding-top: 10px;
	font-weight: 700;
	text-align: start;
	padding-left: 10px;
	text-transform: capitalize;
  }

  .careplan-holder .title p{
	text-transform: lowercase;
  }

  .careplan-holder .form{
	padding-left: 10px;
	padding-top: 0;
	font-size: 12px;
	margin-bottom: 0;
  }


  .careplan-holder .high{
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 40px;
	color: rgb(181, 42, 42);
  }

  
  .careplan-holder .med{
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 40px;
	color: rgb(222, 170, 40);
  }

  
  .careplan-holder .low{
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 40px;
	color: rgb(22, 143, 180);
  }


  .careplan-holder .mark-as-done{
	position: absolute;
	bottom: 10px;
	right: 20px;
	cursor: pointer;
	
  }

  .careplan-holder .mark-as-done .ico{
	font-size: 30px;
  }

  .careplan-holder .mark-as-done .ico:hover{
	font-size: 35px;
	color: #4ea540;
  }